Subject: bug#13078: [PATCH] configure.ac: Cygwin build breaks when path to pkg-tool contains spaces

From: Josh <[email-masked]>
Date: Tue, 4 Dec 2012 21:13:47 -0800

On Tue, Dec 4, 2012 at 5:59 PM, Glenn Morris <[email-masked]> wrote:
> Josh wrote:
>
>> but the build failed because ./configure was finding a version of
>> pkg-config whose path contained whitespace.  This exposed some quoting
>> problems in configure.ac, fixed in the patch below.
>
> Thanks, see comments below. (I wouldn't be surprised to learn that there
> are similar problems for other variables.)

Nor would I.  My patch addresses only the failure I encountered; it
might be worthwhile for someone more conversant with the build process
than I to investigate.